@charset "utf-8";
/* CSS Document */
.accueil{
background-image:url(../graf/fond-actu.jpg);
background-repeat:repeat;
}	
.peko{
position:absolute;
top:-239px;
left:-67px;
}

#col_gauche_actu{
	position:relative;
	float:left;
	margin-left:77px;
	margin-top:0px;
	width:606px;
	/*background-color:#99FFCC;*/
	/*vert d'eau*/
}
#col_droite_actu{
	position:relative;
	float:left;
	margin-left:0px;
	margin-top:0px;
	width:237px;
	/*background-color:#99FF33;*/
	/*vert clair*/
}
#titre-haut{
	position:relative;
	float:left;
	width:588px;
}
#pave-txtimg{
	position:relative;
	float:left;
	/*margin-top:22px;*/
	width:606px;
}
#img-txt{
	position:relative;
	width:240px;
	float:left;
}
#txt-img{
	position:relative;
	/*width:330px;*/
	/*width:320px;*/
	width:332px;
	margin-left:34px;
	float:left;
	z-index:1;
}

#details{
	position:relative;
	float:left;
	width:205px;
	margin-top:22px;
	/*background-color:#333333;*/
}

#generique{
	position:relative;
	float:left;
	width:606px;
	margin-top:30px;
}
.tite-spect{
	font-size:15px;
	text-align:left;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:20px;
}

.date-spect{
	font-size:18px;
	text-align:left;
	color:#eb4039;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:0px;
	line-height:20px;
}
.encours{
position:absolute;
top:-66px;
left:20px;
}

.affichettes{
position:absolute;
/*top:-66px;*/
top:-30px;
left:0px;
}

.affichettes-4{
position:absolute;
/*top:-66px;*/
top:-30px;
left:-30px;
}
.savoir{
	color:#eb4039;
	font-size:11px;
	font-style:italic;
}

a.savoir:link{
	text-decoration:none;
	color:#eb4039;
}
a.savoir:visited{
	text-decoration:none;
	color:#eb4039;
}
a.savoir:hover{
	text-decoration:underline;
	color:#eb4039;
}


.affiche {
	display:block;
	position: absolute;
	top:-13px;	
	left:-27px;
	height:46px;
	width:142px;
}
a.affiche:link {
	background-image:url(graf/affiche-off.gif);
	background-repeat: no-repeat;
}
a.affiche:visited {
	background-image:url(graf/affiche-off.gif);
	background-repeat: no-repeat;
}
a.affiche:hover {
	background-image:url(graf/affiche-on.gif);
	background-repeat: no-repeat;
}
/*///////////////////////
/////  MENU  /////////
/////////////////////*/
.spect {
	display:block;
	position: absolute;
	/*top:155px;*/
	top:150px;	
	left:38px;
	height:39px;
	width:139px;
}
a.spect:link {
	background-image:url(graf/menu-off/spect-off.gif);
	background-repeat: no-repeat;
}
a.spect:visited {
	background-image:url(graf/menu-off/spect-off.gif);
	background-repeat: no-repeat;
}
a.spect:hover {
	background-image:url(menu/spect-on.gif);
	background-repeat: no-repeat;
}

.actu {
	display:block;
	position: absolute;
	top:248px;	
	left:164px;
	height:65px;
	width:239px;
}
a.actu:link {
	background-image:url(graf/menu-off/actu-off.gif);
	background-repeat: no-repeat;
}
a.actu:visited {
	background-image:url(graf/menu-off/actu-off.gif);
	background-repeat: no-repeat;
}
a.actu:hover {
	background-image:url(menu/actu-on.gif);
	background-repeat: no-repeat;
}
.disco {
	display:block;
	position: absolute;
	/*top:194px;*/	
	top:189px;	
	left:0px;
	height:54px;
	width:164px;
}
a.disco:link {
	background-image:url(graf/menu-off/disco-off.gif);
	background-repeat: no-repeat;
}
a.disco:visited {
	background-image:url(graf/menu-off/disco-off.gif);
	background-repeat: no-repeat;
}
a.disco:hover {
	background-image:url(menu/disco-on.gif);
	background-repeat: no-repeat;
}
.bio {
	display:block;
	position: absolute;
	top:208px;	
	left:164px;
	height:40px;
	width:150px;
}
a.bio:link {
	background-image:url(graf/menu-off/bio-off.gif);
	background-repeat: no-repeat;
}
a.bio:visited {
	background-image:url(graf/menu-off/bio-off.gif);
	background-repeat: no-repeat;
}
a.bio:hover {
	background-image:url(menu/bio-on.gif);
	background-repeat: no-repeat;
}
.pres {
	display:block;
	position: absolute;
	top:208px;	
	left:314px;
	height:40px;
	width:99px;
}
a.pres:link {
	background-image:url(graf/menu-off/pres-off.gif);
	background-repeat: no-repeat;
}
a.pres:visited {
	background-image:url(graf/menu-off/pres-off.gif);
	background-repeat: no-repeat;
}
a.pres:hover {
	background-image:url(menu/pres-on.gif);
	background-repeat: no-repeat;
}

.pele {
	display:block;
	position: absolute;
	/*top:248px;*/	
	top:243px;	
	left:38px;
	height:37px;
	width:126px;
}
a.pele:link {
	background-image:url(graf/menu-off/pele-off.gif);
	background-repeat: no-repeat;
}
a.pele:visited {
	background-image:url(graf/menu-off/pele-off.gif);
	background-repeat: no-repeat;
}
a.pele:hover {
	background-image:url(menu/pele-on.gif);
	background-repeat: no-repeat;
}

.at {
	display:block;
	position: absolute;
	top:248px;	
	left:164px;
	height:65px;
	width:239px;
}
a.at:link {
	background-image:url(graf/menu-off/at-off.gif);
	background-repeat: no-repeat;
}
a.at:visited {
	background-image:url(graf/menu-off/at-off.gif);
	background-repeat: no-repeat;
}
a.at:hover {
	background-image:url(menu/at-on.gif);
	background-repeat: no-repeat;
}

.cont {
	display:block;
	position: absolute;
	/*top:285px;*/	
	top:280px;	
	/*left:12px;*/
	/*left:15px;*/
	left:0px;
	/*height:28px;*/
	height:33px;
	width:164px;
}
a.cont:link {
	background-image:url(graf/menu-off/cont-off.gif);
	background-repeat: no-repeat;
}
a.cont:visited {
	background-image:url(graf/menu-off/cont-off.gif);
	background-repeat: no-repeat;
}
a.cont:hover {
	background-image:url(menu/cont-on.gif);
	background-repeat: no-repeat;
}